#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 text-builder-dev
version:              0.3.3.2
visibility:           public
id:                   text-builder-dev-0.3.3.2-1SPq22Ijkkc1je98O3GNX9
key:                  text-builder-dev-0.3.3.2-1SPq22Ijkkc1je98O3GNX9
license:              MIT
copyright:            (c) 2022, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/text-builder-dev
synopsis:             Edge of developments for "text-builder"
description:
    This is a development version of \"text-builder\".
    All experimentation and feature development happens here.
    The API can change drastically.
    For a more stable API use \"text-builder\",
    which is now just a wrapper over this package.

category:             Text
abi:                  71d21c16fdaf0b2f3e09f9876d04d818
exposed:              True
exposed-modules:      TextBuilderDev
hidden-modules:
    TextBuilderDev.Allocator TextBuilderDev.Unicode
    TextBuilderDev.Utf16View TextBuilderDev.Utf8View
    TextBuilderDev.Prelude

import-dirs:          /usr/lib/ghc-9.4.8/site-local/text-builder-dev-0.3.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/text-builder-dev-0.3.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/text-builder-dev-0.3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-text-builder-dev
hs-libraries:         HStext-builder-dev-0.3.3.2-1SPq22Ijkkc1je98O3GNX9
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    deferred-folds-0.9.18.7-ExcgFnwYnpu1m5faBIz0UP
    isomorphism-class-0.1.0.12-AdMg4noi2704EXG2Ghnfix
    split-0.2.5-F8GMCJ4zJ7GGl6z8M3QPLA text-2.0.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-text-builder-dev/html/text-builder-dev.haddock

haddock-html:         /usr/share/doc/haskell-text-builder-dev/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

